Subject: Trainer Candidate - Sukrati Pandey
From: Sukrati Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Nov 2021 04:42:56 -0400

| | Tech Support Test

Name | Sukrati Pandey
E-mail | [email-masked]
Phone Number | (91) 9953052983
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka Mod (West Delhi)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Intellect Commerce | AM - Quality & Training | NA | 50,000/-
Previous Employer 1 | Airbnb | Sr. Executive | NA | NA
Previous Employer 2 | Johnkeells | Sr. Executive | NA | NA

If Selected, how much time do you need to join? | 1.5month

Please briefly describe your work experience specifically in training?

1) To make sure that the organization embarks on a very excellent pattern of customer service delivery and may personally attend to unhappy customers.
2) Handling complaints from customers, making sure that customers are satisfied, and that the organization’s foundations and values are not altered in the process of satisfying customers.
3) Conduct staff trainings as at when due to ensure enhanced performances and quality delivery at all times.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A customer arrived at the walk-in desk because his issue had been pending for more than a month. He did not agree to accept that the case had been highlighted to the backend team already, and the support team's help is restricted in this situation. The user was upset, annoyed and impatient because he had been waiting since long time to get the issue resolved. I visited the Walk-In desk and explained him the exact situation and the reason for the delay being caused. I also spoke to the backend team to ensure that at least a specific TAT should be provided to the user. I also tried building a rapport by empathising with his concern. His issue was sorted within the given time frame and I also received an appreciation email directly from the user.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service - A customer reaches out to the helpdesk regarding a specific query, and the same is addressed.

Great Customer Service - A customer reaches out to the helpdesk regarding a specific query, and the same is addressed. However, the support team goes above and beyond the initial scope.

Good customer service associate will get the problem solved eventually. Great customer service associate will get it solved immediately, doing everything they can to solve the problem at hand.

What according to you makes you a good candidate for this position? | I believe that my experience with customer service, specifically in the quality and training space, makes me the best match for this position. In my previous job, I was responsible for maintaining and updating our quality standards. This required keeping employees' process knowledge updated and continuously posting information regarding upcoming updates or process changes. I truly enjoyed what I was doing, which is what drew me to this position with your company. I would love to bring the quality and training skills I learned.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |